<ion-toolbar color="primary">
  <ion-grid>
    <ion-row>
      <ion-col col-3 class="week-select">
        <ion-select tappable [(ngModel)]="currentWeek" (ionChange)="updateCurrentWeek($event)" *ngIf="showWeeks">
          <ion-option *ngFor="let week of weeks" [value]="week">WK. {{ week }}</ion-option>
        </ion-select>
      </ion-col>
      <ion-col col-6 tappable (click)="gotoHomePage()">
        <div class="logo"><img src="assets/images/logo-sm.png"></div>
      </ion-col>
      <ion-col col-3 class="user-button">
        <ion-avatar tappable (click)="gotoProfilePage()">
          <img src="{{ user.photo }}" alt="avatar">
        </ion-avatar>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-toolbar>
